bytemove(l,s,t)
int l;
char *s,*t;
{
int i;
   for (i=0; i<l; i++) *t++=*s++;
}
i_bmove(s,t,l)
int l;
char *s,*t;
{
int i;
   for (i=0; i<l; i++) *t++=*s++;
}
i_bfill(a,b,c)
int b,c;
 char *a;
{
/* printf("i_bmove called %x %x %x\n",a,b,c); */
int i;
      for (i=0; i<b; i++) *a++=c;
}
